html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;font:inherit;outline:none;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
body{line-height:1.5;font:12px Arial,"宋体", Helvetica, sans-serif; background:#fff;overflow-x:hidden;}
ol,ul,li{list-style:none;list-style-type:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}

a{color:#797979;text-decoration:none;}
a:hover{color:#ff6600;text-decoration:none;}

.left{float:left;}
.right{float:right;}
.clear{clear:both !important;display:block !important;float:none !important;}
.noBorder{border:none;}
.bd{border:1px solid #ccc;}

input{box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 1px 0 rgba(255, 255, 255, 0.3);}
textarea, input{background-color: #FFFFFF;border: 1px solid #CCCCCC;box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;}
select, textarea, input{color:#797979; display:inline-block;font-size:12px;height:24px;line-height:24px;padding:2px 3px;vertical-align:middle;outline:none;}
textarea:focus,input:focus {border-color: rgba(82, 168, 236, 0.8);outline: 0;outline: thin dotted \9;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);outline:none;}
input:hover{border: 1px solid #b8b8b8;outline:none;}
textarea:focus,input:focus {color: black;outline: 0;outline: thin dotted \9;outline:none;}

#IndexHeader{ width:1200px; margin:0 auto;}
.IndexHeaderTop{ padding:38px 0;}
.IndexHeaderTopLogo{ float:left;}
.IndexHeaderTopLogo a img{ border:none;}
.IndexHeaderTopRight{ float:right; height:24px; line-height:24px;}
.IndexHeaderTopRight ul{ float:left;}
.IndexHeaderTopRight ul li{ float:left; color:#797979;}
.IndexHeaderTopRight ul li a{ background:url(../images/IndexHeaderPic.jpg) no-repeat left center; padding-left:15px; margin-right:20px;}
.IndexList{ float:left; margin-right:20px; border:1px solid #e4e3e3; color:#797979; font-family:Arial, Helvetica, sans-serif;}
.IndexSearchBox{ width:183px; height:22px; border:1px solid #e4e3e3; line-height:22px; text-indent:5px; background:url(../images/IndexHeaderPic2.jpg) no-repeat 162px 5px; padding:0px !important;color:#797979;font-family:Arial, Helvetica, sans-serif;}

.IndexHeaderMenu{ width:1200px; background:#797979;height:47px;}
.IndexHeaderMenu ul li{ float:left;height:47px; line-height:47px;}
.IndexHeaderMenu ul li a{ color:#fff; font-family:302-CAI978,Arial; font-size:14px;display:block; width:171px; text-align:center; background:url(../images/MenuJg.jpg) no-repeat right center;}
.IndexHeaderMenu ul li a:hover{ background:#ff6600; border:none;}
.IndexHeaderMenu ul li a.hover{ background:#ff6600; border:none;}

#IndexCopy{ border-top:1px solid #d6d6d6; margin-top:25px;}
#IndexCopy p{ width:1200px; margin:0 auto; text-align:center; padding:15px 0; color:#797979;}

#AboutBanner{ width:100%; height:199px; margin-top:25px; border-bottom:1px solid #e8e8e8;}
#Location{ height:39px; line-height:39px; border-bottom:1px solid #e8e8e8; margin-bottom:15px;position:relative; z-index:99999;}
#Location i{ font-family:"宋体"; font-size:12px; color:#999; padding:0px 20px;}

#Page{margin-top:25px; text-align:center; display:inline-block; width:1200px;}
#Page a{ background:#e8e8e8; color:#797979; padding:0 12px; margin-left:10px;font-size:12px; display:inline-block; height:30px; line-height:30px; font-family:Arial;}
#Page a:hover{ background:#ff6600; color:#fff;}